Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UB_String_Arguments.h File Reference

`#include "tao/UB_String_Argument_T.h"`
`#include "tao/Arg_Traits_T.h"`

Include dependency graph for UB_String_Arguments.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  UB_String_Arguments.h,v 1.3 2003/12/28 16:07:04 jwillemsen Exp

Authors:
  Jeff Parsons and Carlos O'Ryan